RealTime IT News

Adobe Alerts Users to New Security Hole

Adobe Systems' security team is busy at work again, racing to fix a security hole in Flash, Reader and Acrobat that makes it possible for hackers to steal data and commandeer users' PCs and mobile devices.

As eSecurity Planet reports, this flaw is just the latest in a series of security snafus that has kept the software company's security advisory website plenty busy over the past several months.

"This vulnerability (CVE-2010-3654) could cause a crash and potentially allow an attacker to take control of the affected system," Adobe officials said. "There are reports that this vulnerability is being actively exploited in the wild against Adobe Reader and Acrobat 9.x."


Adobe Systems this week acknowledged yet another hole in its popular Flash, Reader and Acrobat 9.x applications is opening up users' PCs and mobile devices to attacks from hackers looking to steal sensitive data and install malware.

In its latest security advisory, Adobe said the critical vulnerability exists in Flash Player 10.1.85.3 and earlier versions for Windows, Mac, Linux and Solaris; Flash Player 10.1.95.2 and earlier versions for Android, Google's mobile operating system; and the authplay.dll component that ships with Reader 9.4 and Acrobat 9.4 and earlier 9.x versions for both apps.

Read the full story at eSecurity Planet:
Adobe Warns of Another Critical PDF Vulnerability